Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc71 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc71"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Kokyu_DSRT_Schedulers", "Kokyu_DSRT_Schedulers_vc71.vcproj", "{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fp_client", "fp_example\fp_client_vc71.vcproj", "{CAF4ADC4-FECA-1BAD-A0B2-18842A2D4A76}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76} = {16EA542B-FECA-1BAD-A0B2-18842A2D4A76}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fp_example_IDL", "fp_example\fp_example_IDL_vc71.vcproj", "{16EA542B-FECA-1BAD-A0B2-18842A2D4A76}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fp_server", "fp_example\fp_server_vc71.vcproj", "{6942ACCC-FECA-1BAD-A0B2-18842A2D4A76}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76} = {16EA542B-FECA-1BAD-A0B2-18842A2D4A76}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mif_example_IDL", "mif_example\mif_example_IDL_vc71.vcproj", "{16EA39CD-FECA-1BAD-CD54-18841E49613D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mif_example_client", "mif_example\mif_example_client_vc71.vcproj", "{B640C4EA-FECA-1BAD-CD54-18841E49613D}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA39CD-FECA-1BAD-CD54-18841E49613D} = {16EA39CD-FECA-1BAD-CD54-18841E49613D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mif_example_server", "mif_example\mif_example_server_vc71.vcproj", "{15F6C5E2-FECA-1BAD-CD54-18841E49613D}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA39CD-FECA-1BAD-CD54-18841E49613D} = {16EA39CD-FECA-1BAD-CD54-18841E49613D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "muf_client", "muf_example\muf_client_vc71.vcproj", "{CC36CDC4-FECA-1BAD-CC94-18841E4960FD}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA380D-FECA-1BAD-CC94-18841E4960FD} = {16EA380D-FECA-1BAD-CC94-18841E4960FD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "muf_example_IDL", "muf_example\muf_example_IDL_vc71.vcproj", "{16EA380D-FECA-1BAD-CC94-18841E4960FD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "muf_server", "muf_example\muf_server_vc71.vcproj", "{6F80CCCC-FECA-1BAD-CC94-18841E4960FD}"
	ProjectSection(ProjectDependencies) = postProject
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC} = {1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}
		{16EA380D-FECA-1BAD-CC94-18841E4960FD} = {16EA380D-FECA-1BAD-CC94-18841E4960FD}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}.Debug.ActiveCfg = Debug|Win32
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}.Debug.Build.0 = Debug|Win32
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}.Release.ActiveCfg = Release|Win32
		{1DE7A687-FECA-1BAD-24E4-D87A5C6B8CAC}.Release.Build.0 = Release|Win32
		{CAF4ADC4-FECA-1BAD-A0B2-18842A2D4A76}.Debug.ActiveCfg = Debug|Win32
		{CAF4ADC4-FECA-1BAD-A0B2-18842A2D4A76}.Debug.Build.0 = Debug|Win32
		{CAF4ADC4-FECA-1BAD-A0B2-18842A2D4A76}.Release.ActiveCfg = Release|Win32
		{CAF4ADC4-FECA-1BAD-A0B2-18842A2D4A76}.Release.Build.0 = Release|Win32
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76}.Debug.ActiveCfg = Debug|Win32
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76}.Debug.Build.0 = Debug|Win32
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76}.Release.ActiveCfg = Release|Win32
		{16EA542B-FECA-1BAD-A0B2-18842A2D4A76}.Release.Build.0 = Release|Win32
		{6942ACCC-FECA-1BAD-A0B2-18842A2D4A76}.Debug.ActiveCfg = Debug|Win32
		{6942ACCC-FECA-1BAD-A0B2-18842A2D4A76}.Debug.Build.0 = Debug|Win32
		{6942ACCC-FECA-1BAD-A0B2-18842A2D4A76}.Release.ActiveCfg = Release|Win32
		{6942ACCC-FECA-1BAD-A0B2-18842A2D4A76}.Release.Build.0 = Release|Win32
		{16EA39CD-FECA-1BAD-CD54-18841E49613D}.Debug.ActiveCfg = Debug|Win32
		{16EA39CD-FECA-1BAD-CD54-18841E49613D}.Debug.Build.0 = Debug|Win32
		{16EA39CD-FECA-1BAD-CD54-18841E49613D}.Release.ActiveCfg = Release|Win32
		{16EA39CD-FECA-1BAD-CD54-18841E49613D}.Release.Build.0 = Release|Win32
		{B640C4EA-FECA-1BAD-CD54-18841E49613D}.Debug.ActiveCfg = Debug|Win32
		{B640C4EA-FECA-1BAD-CD54-18841E49613D}.Debug.Build.0 = Debug|Win32
		{B640C4EA-FECA-1BAD-CD54-18841E49613D}.Release.ActiveCfg = Release|Win32
		{B640C4EA-FECA-1BAD-CD54-18841E49613D}.Release.Build.0 = Release|Win32
		{15F6C5E2-FECA-1BAD-CD54-18841E49613D}.Debug.ActiveCfg = Debug|Win32
		{15F6C5E2-FECA-1BAD-CD54-18841E49613D}.Debug.Build.0 = Debug|Win32
		{15F6C5E2-FECA-1BAD-CD54-18841E49613D}.Release.ActiveCfg = Release|Win32
		{15F6C5E2-FECA-1BAD-CD54-18841E49613D}.Release.Build.0 = Release|Win32
		{CC36CDC4-FECA-1BAD-CC94-18841E4960FD}.Debug.ActiveCfg = Debug|Win32
		{CC36CDC4-FECA-1BAD-CC94-18841E4960FD}.Debug.Build.0 = Debug|Win32
		{CC36CDC4-FECA-1BAD-CC94-18841E4960FD}.Release.ActiveCfg = Release|Win32
		{CC36CDC4-FECA-1BAD-CC94-18841E4960FD}.Release.Build.0 = Release|Win32
		{16EA380D-FECA-1BAD-CC94-18841E4960FD}.Debug.ActiveCfg = Debug|Win32
		{16EA380D-FECA-1BAD-CC94-18841E4960FD}.Debug.Build.0 = Debug|Win32
		{16EA380D-FECA-1BAD-CC94-18841E4960FD}.Release.ActiveCfg = Release|Win32
		{16EA380D-FECA-1BAD-CC94-18841E4960FD}.Release.Build.0 = Release|Win32
		{6F80CCCC-FECA-1BAD-CC94-18841E4960FD}.Debug.ActiveCfg = Debug|Win32
		{6F80CCCC-FECA-1BAD-CC94-18841E4960FD}.Debug.Build.0 = Debug|Win32
		{6F80CCCC-FECA-1BAD-CC94-18841E4960FD}.Release.ActiveCfg = Release|Win32
		{6F80CCCC-FECA-1BAD-CC94-18841E4960FD}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
